<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY offlineGoOfflineCmd.label "Работать автономно">
<!ENTITY offlineGoOfflineCmd.accesskey "w">
<!ENTITY fileMenu.label "Файл">
<!ENTITY fileMenu.accesskey "f">
<!ENTITY newMenu.label "Создать">
<!ENTITY newMenu.accesskey "N">
<!ENTITY newBlankPageCmd.label "Страницу Компоновщика">
<!ENTITY newBlankPageCmd.accesskey "P">
<!ENTITY newBlankPageCmd.key "n">
<!ENTITY newPageFromTemplateCmd.label "Страницу с помощью шаблона">
<!ENTITY newPageFromTemplateCmd.accesskey "t">
<!ENTITY newPageFromDraftCmd.label "Страницу с помощью черновика">
<!ENTITY newPageFromDraftCmd.accesskey "d">
<!ENTITY newNavigatorCmd.label "Окно Навигатора">
<!ENTITY newNavigatorCmd.key "N">
<!ENTITY newNavigatorCmd.accesskey "N">
<!ENTITY pageSetupCmd.label ".Параметры страницы...">
<!ENTITY editMenu.label "Правка">
<!ENTITY editMenu.accesskey "e">
<!ENTITY undoCmd.label "Отменить">
<!ENTITY undoCmd.key "Z">
<!ENTITY undoCmd.accesskey "u">
<!ENTITY redoCmd.label "Повторить">
<!ENTITY redoCmd.key "Y">
<!ENTITY redoCmd.accesskey "r">
<!ENTITY cutCmd.label "Вырезать">
<!ENTITY cutCmd.key "X">
<!ENTITY cutCmd.accesskey "t">
<!ENTITY copyCmd.label "Копировать">
<!ENTITY copyCmd.key "C">
<!ENTITY copyCmd.accesskey "c">
<!ENTITY pasteCmd.label "Вставить">
<!ENTITY pasteCmd.key "V">
<!ENTITY pasteCmd.accesskey "p">
<!ENTITY deleteCmd.label "Удалить">
<!ENTITY deleteCmd.key "D">
<!ENTITY deleteCmd.accesskey "d">
<!ENTITY selectAllCmd.label "Выделить все">
<!ENTITY selectAllCmd.key "A">
<!ENTITY selectAllCmd.accesskey "a">
<!ENTITY preferencesCmd.label "Настройки...">
<!ENTITY preferencesCmd.key "E">
<!ENTITY preferencesCmd.accesskey "e">
<!ENTITY viewMenu.label "Вид">
<!ENTITY viewMenu.accesskey "v">
<!ENTITY viewToolbarsMenu.label "Показать/скрыть">
<!ENTITY viewToolbarsMenu.accesskey "w">
<!ENTITY showTaskbarCmd.label "Строку состояния">
<!ENTITY showTaskbarCmd.accesskey "S">
<!ENTITY helpMenu.label "Справка">
<!ENTITY helpMenu.accesskey "h">
<!ENTITY helpContentCmd.label "Содержание справки">
<!ENTITY helpContentCmd.accesskey "h">
<!ENTITY referenceLibraryCmd.label ".Справочная бибилиотека">
<!ENTITY releaseNotesCmd.label ".О версиях">
<!ENTITY productInfoCmd.label ".Информация о продукте и поддержка">
<!ENTITY softwareUpdatesCmd.label ".Обновления ПО">
<!ENTITY registerCmd.label ".Регистрация">
<!ENTITY memberServicesCmd.label ".Услуги для зарегистрированных пользователей">
<!ENTITY internationalCmd.label ".Международные пользователи">
<!ENTITY securityCmd.label ".Безопасность">
<!ENTITY netwatchCmd.label ".NetWatch">
<!ENTITY aboutPluginsCmd.label ".О модулях">
<!ENTITY aboutFontCmd.label ".О шрифтах">
<!ENTITY webBrowsingCmd.label "Веб-серфинг">
<!ENTITY emailCmd.label "Электронная почта">
<!ENTITY internetShopCmd.label "Интернет-покупки">
<!ENTITY customCmd.label "Настройка">
<!ENTITY softUpdatesCmd.label "Обновления ПО">
<!ENTITY connProbCmd.label "Проблемы соединения">
<!ENTITY secPrivCmd.label "Безопасность и приватность">
<!ENTITY whatNewCmd.label "Что нового">
<!ENTITY newTutorCmd.label "Новое в онлайн-учебнике">
<!ENTITY supportChannelCmd.label "Техническая поддержка">
<!ENTITY interUsersCmd.label "Международные пользователи">
<!ENTITY helpAtCmd.label "Помощь на Netscape.com">
<!ENTITY releaseCmd.label "О версиях">
<!ENTITY releaseCmd.accesskey "r">
<!ENTITY aboutCmd.label "О &brandShortName;">
<!ENTITY aboutCmd.accesskey "A">
<!ENTITY aboutCommPluginsCmd.label "О модулях">
<!ENTITY aboutCommPluginsCmd.accesskey "p">
